/* Custom styling */



/* Confetti */

#confetti-canvas {
    position:absolute;
    top:0;
}

/* Signup */

.theme-light .pac-item span {
    color:#000 !important;
}

/* Wallet */
.cash-out-btn {}

@media only screen and (min-width: 600px) {
    /* Desktop */

    #loginScreen {
        max-width: 50vw;
        margin: 0 auto;
    }
  }